<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1"/>
<title>Punto 3</title>
</head>
<body>
	<form action="#" th:action="@{/view/v2/periodget}" method="get">
	<h2>Punto 3</h2>
	<p>Month: <input type="text" name="month"></p>
	
	<p>Enviar: <input type="submit" value="submit"></p>
	</form>
</body>
</html>
